Bug 40789 - 40R2: Import script for automated class renaming produces no log file
40R2: Import script for automated class renaming produces no log file
Status: CLOSED FIXED
Product: UCS@school
Classification: Unclassified
Component: Import scripts
UCS@school 4.1
Other Linux
: P5 normal (vote)
: UCS@school 4.0 R2 Errata
Assigned To: Sönke Schwardt-Krummrich
Florian Best
:
Depends on: 40039
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-28 21:05 CET by Sönke Schwardt-Krummrich
Modified: 2017-06-23 18:36 CEST (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Troubleshooting
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sönke Schwardt-Krummrich univentionstaff 2016-02-28 21:05:50 CET
This fix has to be backported to 4.0R2.

+++ This bug was initially created as a clone of Bug #40039 +++

The import script for automated class renaming does not write its log output to a logfile. Therefore it's hard to debug problems. Noticed in customer environment.
Comment 1 Sönke Schwardt-Krummrich univentionstaff 2016-02-28 21:20:54 CET
ucs-school-import (11.0.0-6):
r67768 | Bug #40789: write debug output of rename_class to /var/log/univention/ucs-school-import.log

Package: ucs-school-import
Version: 11.0.0-6.240.201602282119
User: sschwardt
Branch: ucs_4.0-0
Scope: ucs-school-4.0r2
Comment 2 Florian Best univentionstaff 2016-03-01 10:39:22 CET
OK